.cart{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:#4B4453;
    padding: 4px 10px;
    transition: 0.2s;
    cursor: pointer;
    


    .cart__text{
        color: #fff;
        margin-left: 10px;
        font-family: 'Roboto', sans-serif;
    }
    .cart__count{
        color: #fff;
        margin-left: 10px;
        font-family: 'Roboto', sans-serif;
    }
}

